<?xml version="1.0"?>
<doc>
<assembly>
<name>
CLPTextBox
</name>
</assembly>
<members>
<member name="F:CLPTextBox.TextBoxEx._CbBuscarPosicion">
	<summary>
 Guardamos la posicion del valor que recoge, del pocedimiento almacenado, de los cuadros de busqueda
 </summary>
	<remarks></remarks>
</member><member name="F:CLPTextBox.TextBoxEx._CbBuscarEntidad">
	<summary>
 Nombre de la entidad que estamos buscando en los cuadros de bussqueda
 </summary>
	<remarks></remarks>
</member><member name="P:CLPTextBox.TextBoxEx.CbBuscarPosicion">
	<summary>
 Posicion del valor que recogemos del procedimiento almacenado
 </summary>
	<value></value>
	<returns></returns>
	<remarks></remarks>
</member><member name="P:CLPTextBox.TextBoxEx.CbBuscarEntidad">
	<summary>
 Nombre de la entidad que buscamos en el cuadro de búsqueda
 </summary>
	<value></value>
	<returns></returns>
	<remarks></remarks>
</member>
</members>
</doc>